local FOLDER_NAME, private = ...
local _G = _G
local LS = _G.LibStub
local debug = false
local L = LS("AceLocale-3.0"):NewLocale(FOLDER_NAME, "enUS", true, debug)
if not L then return end

L["Version: "] = true
L["Author: "] = true
L["Build Date: "] = true
L["Enabling and using these options on any module, will affect all of them."] = true
L["Module Expansion Filters"] = true
L["Show the tooltip module expansion filters on the Right-Click menu."] = true
L["Disable and Reload the UI."] = true
L["Disabling a module requires a UI reload to remove it from the Broker display."] = true
L["The following settings apply to all tooltips."] = true
L["The following settings apply to all trackers."] = true
L["Now"] = true
L["Later"] = true
L["Module"] = true
L["Enable"] = true
L["Disable"] = true
L["item counts in the tooltip."] = true
L["Cloth"] = true
L["Elements"] = true
L["Now"] = true
L["Later"] = true
L["None"] = true
L["Outline"] = true
L["Thick Outline"] = true
L["Monochrome Outline"] = true
L["Vanilla"] = true
L["The Burning Crusade"] = true
L["Wrath of the Lich King"] = true
L["Cataclysm"] = true
L["Mists of Pandaria"] = true
L["Warlords of Draenor"] = true
L["Legion"] = true
L["General Settings"] = true
L["Show the tooltip icon, coloring, and count settings from below on the Right-Click menu."] = true
L["Font Options"] = true
L["Font"] = true
L["Font Size"] = true
L["Font Outline"] = true
L["Header Font"] = true
L["Name Font"] = true
L["Number Font"] = true
L["Text Font"] = true
L["The size that this font will use."] = true
L["The outline that this font will use."] = true
L["The font used for this element."] = true
L["Tooltip Options"] = true
L["Scale"] = true
L["Height"] = true
L["Show zero counts in the tooltip."] = true
L["Show bank counts in the tooltip."] = true
L["Show alt counts in the tooltip."] = true
L["Show guild counts in the tooltip."] = true
L["Show total count from all characters and sources in the tooltip."] = true
L["Show totals in the tooltip."] = true
L["Show icons in the tooltip."] = true
L["Show icons only in the tooltip."] = true
L["Show short text in the tooltip."] = true
L["Color lines in the tooltip."] = true
L["Color text in the tooltip."] = true
L["Tracker Options"] = true
L["Show icons on the tracker."] = true
L["Show icons only on the tracker."] = true
L["Show short text on the tracker."] = true
L["Color text in the tracker."] = true
L["Right-Click Options"] = true
L["Close"] = true
L["Delete Character"] = true
L["This action will force a UI reload."] = true
L["Not Tracking"] = "-"
L["Guild Scan Pending"] = true
L["Item"] = true
L["Inv"] = true
L["Bank"] = true
L["Guild"] = true
L["All"] = true
L["Total"] = true
L["Bolt of"] = true
L["Cloth"] = true
L["Linen"] = true
L["Wool"] = true
L["Silk"] = true
L["Mageweave"] = true
L["Felcloth"] = true
L["Runecloth"] = true
L["Mooncloth"] = true
L["Netherweave"] = true
L["Netherweave"] = true
L["Imbued Netherweave"] = true
L["Primal Mooncloth"] = true
L["Spellcloth"] = true
L["Shadowcloth"] = true
L["Soulcloth"] = true
L["Frostweave"] = true
L["Imbued Frostweave"] = true
L["Ebonweave"] = true
L["Moonshroud"] = true
L["Spellweave"] = true
L["Embersilk"] = true
L["Dreamcloth"] = true
L["Windwool"] = true
L["Imperial Silk"] = true
L["Celestial"] = true
L["Sumptuous Fur"] = true
L["Hexweave"] = true
L["Shal'dorei Silk"] = true
L["Imbued Silkweave"] = true
L["S_Bolt of"] = "Bo"
L["S_Cloth"] = "C"
L["S_Linen"] = "L"
L["S_Wool"] = "W"
L["S_Silk"] = "S"
L["S_Mageweave"] = "M"
L["S_Felcloth"] = "FC"
L["S_Runecloth"] = "RC"
L["S_Mooncloth"] = "MoC"
L["S_Netherweave"] = "N"
L["S_Imbued Netherweave"] = "IN"
L["S_Primal Mooncloth"] = "PM"
L["S_Spellcloth"] = "SpC"
L["S_Shadowcloth"] = "ShC"
L["S_Soulcloth"] = "BoSC"
L["S_Frostweave"] = "F"
L["S_Imbued Frostweave"] = "IF"
L["S_Ebonweave"] = "EBC"
L["S_Moonshroud"] = "MSC"
L["S_Spellweave"] = "SWC"
L["S_Embersilk"] = "E"
L["S_Dreamcloth"] = "DC"
L["S_Windwool"] = "W"
L["S_Imperial Silk"] = "ISC"
L["S_Celestial"] = "C"
L["S_Sumptuous Fur"] = "SF"
L["S_Hexweave"] = "H"
L["S_Shal'dorei Silk"] = "SS"
L["S_Imbued Silkweave"] = "IS"
L["Mote of Air"] = true
L["Mote of Fire"] = true
L["Mote of Life"] = true
L["Mote of Mana"] = true
L["Mote of Earth"] = true
L["Mote of Water"] = true
L["Mote of Shadow"] = true
L["Primal Air"] = true
L["Primal Fire"] = true
L["Primal Life"] = true
L["Primal Mana"] = true
L["Primal Earth"] = true
L["Primal Water"] = true
L["Primal Shadow"] = true
L["Primal Might"] = true
L["Primal Nether"] = true
L["Nether Vortex"] = true
L["Crystallized Air"] = true
L["Crystallized Fire"] = true
L["Crystallized Life"] = true
L["Crystallized Earth"] = true
L["Crystallized Water"] = true
L["Crystallized Shadow"] = true
L["Eternal Air"] = true
L["Eternal Fire"] = true
L["Eternal Life"] = true
L["Eternal Earth"] = true
L["Eternal Water"] = true
L["Eternal Shadow"] = true
L["Frozen Orb"] = true
L["Volatile Air"] = true
L["Volatile Fire"] = true
L["Volatile Life"] = true
L["Volatile Earth"] = true
L["Volatile Water"] = true
L["Volatile Shadow"] = true
L["Maelstrom Crystal"] = true
L["Mote of Harmony"] = true
L["Spirit of Harmony"] = true
L["Sorcerous Air"] = true
L["Sorcerous Earth"] = true
L["Sorcerous Water"] = true
L["Sorcerous Fire"] = true
L["Primal Spirit"] = true
L["Savage Blood"] = true
L["Felblight"] = true
L["Demonfire"] = true
L["Leyfire"] = true
L["Blood of Sargeras"] = true
L["Infernal Brimstone"] = true
L["S_Mote of Air"] = "AM"
L["S_Mote of Fire"] = "FM"
L["S_Mote of Life"] = "LM"
L["S_Mote of Mana"] = "MM"
L["S_Mote of Earth"] = "EM"
L["S_Mote of Water"] = "WM"
L["S_Mote of Shadow"] = "SM"
L["S_Primal Air"] = "PA"
L["S_Primal Fire"] = "PF"
L["S_Primal Life"] = "PL"
L["S_Primal Mana"] = "PM"
L["S_Primal Earth"] = "PE"
L["S_Primal Water"] = "PW"
L["S_Primal Shadow"] = "PS"
L["S_Primal Might"] = "PMi"
L["S_Primal Nether"] = "PN"
L["S_Nether Vortex"] = "NV"
L["S_Crystallized Air"] = "CA"
L["S_Crystallized Fire"] = "CF"
L["S_Crystallized Life"] = "CL"
L["S_Crystallized Earth"] = "CE"
L["S_Crystallized Water"] = "CW"
L["S_Crystallized Shadow"] = "CS"
L["S_Eternal Air"] = "EA"
L["S_Eternal Fire"] = "EF"
L["S_Eternal Life"] = "EL"
L["S_Eternal Earth"] = "EE"
L["S_Eternal Water"] = "EW"
L["S_Eternal Shadow"] = "ES"
L["S_Frozen Orb"] = "FO"
L["S_Volatile Air"] = "VA"
L["S_Volatile Fire"] = "VF"
L["S_Volatile Life"] = "VL"
L["S_Volatile Earth"] = "VE"
L["S_Volatile Water"] = "VW"
L["S_Volatile Shadow"] = "VS"
L["S_Maelstrom Crystal"] = "MC"
L["S_Mote of Harmony"] = "MH"
L["S_Spirit of Harmony"] = "SH"
L["S_Sorcerous Air"] = "SA"
L["S_Sorcerous Earth"] = "SE"
L["S_Sorcerous Water"] = "SW"
L["S_Sorcerous Fire"] = "SF"
L["S_Primal Spirit"] = "PS"
L["S_Savage Blood"] = "SB"
L["S_Felblight"] = "FB"
L["S_Demonfire"] = "DF"
L["S_Leyfire"] = "LF"
L["S_Blood of Sargeras"] = "BS"
L["S_Infernal Brimstone"] = "IB"
L["Small"] = true
L["Large"] = true
L["Lesser"] = true
L["Greater"] = true
L["Strange Dust"] = true
L["Magic Essence"] = true
L["Glimmering Shard"] = true
L["Soul Dust"] = true
L["Astral Essence"] = true
L["Vision Dust"] = true
L["Mystic Essence"] = true
L["Glowing Shard"] = true
L["Dream Dust"] = true
L["Nether Essence"] = true
L["Radiant Shard"] = true
L["Illusion Dust"] = true
L["Eternal Essence"] = true
L["Brilliant Shard"] = true
L["Arcane Dust"] = true
L["Planar Essence"] = true
L["Prismatic Shard"] = true
L["Void Crystal"] = true
L["Infinite Dust"] = true
L["Cosmic Essence"] = true
L["Dream Shard"] = true
L["Abyss Crystal"] = true
L["Hypnotic Dust"] = true
L["Celestial Essence"] = true
L["Heavenly Shard"] = true
L["Maelstrom Crystal"] = true
L["Spirit Dust"] = true
L["Mysterious Essence"] = true
L["Ethereal Shard"] = true
L["Sha Crystal Fragment"] = true
L["Sha Crystal"] = true
L["Blood Spirit"] = true
L["Haunting Spirit"] = true
L["Spirit of War"] = true
L["Draenic Dust"] = true
L["Luminous Shard"] = true
L["Fractured Temporal Crystal"] = true
L["Temporal Crystal"] = true
L["Arkhana"] = true
L["Leylight Shard"] = true
L["Chaos Crystal"] = true
L["S_Small"] = "S"
L["S_Large"] = "L"
L["S_Lesser"] = "L"
L["S_Greater"] = "G"
L["S_Strange Dust"] = "SD"
L["S_Magic Essence"] = "MaE"
L["S_Glimmering Shard"] = "GS"
L["S_Soul Dust"] = "SoD"
L["S_Astral Essence"] = "AE"
L["S_Vision Dust"] = "VD"
L["S_Mystic Essence"] = "MyE"
L["S_Glowing Shard"] = "GlS"
L["S_Dream Dust"] = "DmD"
L["S_Nether Essence"] = "NE"
L["S_Radiant Shard"] = "RS"
L["S_Illusion Dust"] = "ID"
L["S_Eternal Essence"] = "EE"
L["S_Brilliant Shard"] = "BS"
L["S_Arcane Dust"] = "AD"
L["S_Planar Essence"] = "PE"
L["S_Prismatic Shard"] = "PS"
L["S_Void Crystal"] = "VC"
L["S_Infinite Dust"] = "ID"
L["S_Cosmic Essence"] = "CE"
L["S_Dream Shard"] = "DS"
L["S_Abyss Crystal"] = "AC"
L["S_Hypnotic Dust"] = "HD"
L["S_Celestial Essence"] = "CeE"
L["S_Heavenly Shard"] = "HS"
L["S_Maelstrom Crystal"] = "MC"
L["S_Spirit Dust"] = "SD"
L["S_Mysterious Essence"] = "ME"
L["S_Ethereal Shard"] = "ES"
L["S_Sha Crystal Fragment"] = "SCF"
L["S_Sha Crystal"] = "SC"
L["S_Blood Spirit"] = "BS"
L["S_Haunting Spirit"] = "HS"
L["S_Spirit of War"] = "SW"
L["S_Draenic Dust"] = "DD"
L["S_Luminous Shard"] = "LmS"
L["S_Fractured Temporal Crystal"] = "FTC"
L["S_Temporal Crystal"] = "TC"
L["S_Arkhana"] = "AK"
L["S_Leylight Shard"] = "LS"
L["S_Chaos Crystal"] = "CC"
